Black Friday & Cyber Monday - Up to 100% Off Explore

How your One Step Checkout is compatible with other modules?

The only condition for any 3rd-party extension/payment method is that it must be compatible with Magento 2, since we built all Mageplaza’s extension based on Magento 2 standard code.

But nothing is perfect, if any conflicts/crashes happen to your site due to our extension, we will take the responsibility with submitted ticket via Mageplaza’s Freshdesk. Integration with Mageplaza’s extension request charges no extra fee so don’t hesitate to contact us at Freshdesk. Feel free to combinate all your favoured extensions in order to archieve higher benefits.





Back Ask a question